#include <ros/ros.h>

int main(int argc, char **argv)
{
    ros::init(argc, argv, "timing_rec"); //registers node with ROS master
    ros::NodeHandle n;  //get the handle for node
//    ros::NodeHandle n("~");  //get the handle for node
   ros::Rate loop_rate(50);  //define rate for repeatable operations
    while (ros::ok())
    {
        ros::spinOnce();  //process all incoming messages
        loop_rate.sleep();  //wait until defined time passes.
    }
}
